hestia_navigation 0.3.0

Hestia Navigation libraries for Dart on the server and flutter

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  hestia_navigation: ^0.3.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

Alternatively, your editor might support pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:hestia_navigation/hestia_navigation.dart';
0
likes
45
pub points
0%
popularity

Hestia Navigation libraries for Dart on the server and flutter

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

chonebz@gmail.com

License

BSD (LICENSE)

Dependencies

async, grpc, hestia_core, protobuf

More

Packages that depend on hestia_navigation